html {
    min-height: 100%;
    background-image: url(../images/night-xs.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

#text {
    width: 75%;
    position: absolute;
    bottom: 20%;
    right: 0;
}

#text img {
    width: 100%;
}


@media only screen and (min-width: 768px) {
    html {
        background-image: url(../images/night-sm.jpg);
    }

    #text {
        width: 60%;
        bottom: 10%;
    }
}

@media only screen and (min-width: 992px) {
    html {
        background-image: url(../images/night-md.jpg);
    }
    #text {
        width: 50%;
    }
}

@media only screen and (min-width: 1200px) {
    html {
        background-image: url(../images/night-lg.jpg);
    }

    #text {
        width: 40%;
    }
}
